## libmail-box-pop3-perl 3.003

=== debian/changelog ===
libmail-box-pop3-perl (3.003-1) unstable; urgency=low

  * Initial Release. Closes: #886353 (ITP)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 04 Jan 2018 20:25:24 +0000
