=== debian/control ===
Source: libmail-box-pop3-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libmail-box-perl (>= 3),
 libmail-message-perl (>= 3),
 libmail-transport-perl (>= 3),
 perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-box-pop3-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-box-pop3-perl.git
Homepage: https://metacpan.org/release/Mail-Box-POP3
Testsuite: autopkgtest-pkg-perl

Package: libmail-box-pop3-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmail-box-perl (>= 3),
 libmail-message-perl (>= 3),
 libmail-transport-perl (>= 3)
Description: POP3 handler for Mail::Box
 Mail::Box::POP3 maintains a folder which has its messages stored on a remote
 server.  The communication between the client application and the server is
 implemented using the POP3 protocol.  This class uses
 Mail::Transport::POP3 to hide the transport of information, and focusses
 solely on the correct handling of messages within a POP3 folder.
