## libmail-box-pop3-perl 3.004

=== debian/changelog ===
libmail-box-pop3-perl (3.004-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 3.004
  * drop pod-spelling.patch, adopted upstream
  * update years of upstream copyright

 -- Damyan Ivanov <dmn@debian.org>  Sun, 18 Mar 2018 08:10:31 +0000
