=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  libmail-transport-perl (>= 3),
  perl
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-box-pop3-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-box-pop3-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-pop3-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-pop3-perl.git
 Homepage: https://metacpan.org/release/Mail-Box-POP3
 Testsuite: autopkgtest-pkg-perl
