## libmail-box-pop3-perl 3.005

=== debian/changelog ===
libmail-box-pop3-perl (3.005-1) unstable; urgency=medium

  * New upstream version 3.005
  * update years of upstream copyright
  * bump Policy compliance version to 4.4.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 16 Sep 2019 19:33:22 +0000
