=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libmail-message-perl (>= 3),
  libmail-transport-perl (>= 3),
  perl
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-pop3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-pop3-perl.git
 Homepage: https://metacpan.org/release/Mail-Box-POP3
