=== debian/watch ===
version=3
https://metacpan.org/release/Mail-Box-POP3   .*/Mail-Box-POP3-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
