=== debian/control ===
Source: libmail-box-pop3-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libio-socket-ip-perl <!nocheck>,
 libmail-box-perl <!nocheck>,
 libmail-message-perl <!nocheck>,
 libmail-transport-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-pop3-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-pop3-perl.git
Homepage: https://metacpan.org/release/Mail-Box-POP3

Package: libmail-box-pop3-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libio-socket-ip-perl,
 libmail-box-perl,
 libmail-message-perl,
 libmail-transport-perl,
Description: POP3 handler for Mail::Box
 Mail::Box::POP3 maintains a folder which has its messages stored on a remote
 server.  The communication between the client application and the server is
 implemented using the POP3 protocol.  This class uses
 Mail::Transport::POP3 to hide the transport of information, and focusses
 solely on the correct handling of messages within a POP3 folder.
