=== debian/watch ===
version=4
https://metacpan.org/release/Mail-Box-POP3   .*/Mail-Box-POP3-v?@ANY_VERSION@@ARCHIVE_EXT@$
