## libmail-box-pop3-perl 3.008

=== debian/changelog ===
libmail-box-pop3-perl (3.008-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.008.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 04:27:30 +0100
