=== debian/control ===
--- 
+++ 
@@ -12,6 +12,9 @@
  libmail-box-perl <!nocheck>,
  libmail-message-perl <!nocheck>,
  libmail-transport-perl <!nocheck>,
+ libscalar-list-utils-perl <!nocheck>,
+ libsocket-perl <!nocheck>,
+ libtest-simple-perl <!nocheck>,
  perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-pop3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-pop3-perl.git
@@ -26,6 +29,8 @@
  libmail-box-perl,
  libmail-message-perl,
  libmail-transport-perl,
+ libscalar-list-utils-perl,
+ libsocket-perl,
 Description: POP3 handler for Mail::Box
  Mail::Box::POP3 maintains a folder which has its messages stored on a remote
  server.  The communication between the client application and the server is
