## libmail-box-pop3-perl 4.01

=== debian/changelog ===
libmail-box-pop3-perl (4.01-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.01.
  * d/watch: convert to watch file version 5.
  * Declare compliance with Debian Policy 4.7.3.
  * d/control: libmail-box-pop3-perl depends on liblog-report-perl.

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Jan 2026 20:15:12 +0100
