=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libmail-box-pop3-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Damyan Ivanov <dmn@debian.org>,
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
 Build-Depends-Indep:
  libio-socket-ip-perl <!nocheck>,
+ liblog-report-perl <!nocheck>,
  libmail-box-perl <!nocheck>,
  libmail-message-perl <!nocheck>,
  libmail-transport-perl <!nocheck>,
@@ -26,6 +27,7 @@
  ${misc:Depends},
  ${perl:Depends},
  libio-socket-ip-perl,
+ liblog-report-perl,
  libmail-box-perl,
  libmail-message-perl,
  libmail-transport-perl,
