=== debian/watch ===
Version: 5

Source: https://metacpan.org/release/Mail-Box-POP3
Matching-Pattern: .*/Mail-Box-POP3-v?@ANY_VERSION@@ARCHIVE_EXT@$
